@media all and (max-width: 710px) {
    .visible_tablet {
        display: none;
    }
}
@media all and (min-width: 960px) {
    .visible_tablet {
        display: none;
    }
}
@media all and (min-width: 960px) {
    .hidden_desktop {
        display:none;
    }
    .align-left-desktop {
        text-align: left;
    }
}
@media all and (max-width: 710px) {
    .visible_mobile {
        display:block !important;
    }
}
@media all and (min-width: 710px) {
    .hidden_mobile {

    }
}